#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mutable-containers
version:              0.3.4
visibility:           public
id:                   mutable-containers-0.3.4-9G8pszeqBkMFoCHHRr1u9Y
key:                  mutable-containers-0.3.4-9G8pszeqBkMFoCHHRr1u9Y
license:              MIT
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Abstactions and concrete implementations of mutable containers

description:
    See docs and README at <http://www.stackage.org/package/mutable-containers>

category:             Data
abi:                  cbab27d666823e67b331a271e240a806
exposed:              True
exposed-modules:      Data.Mutable
hidden-modules:
    Data.Mutable.BRef Data.Mutable.Class Data.Mutable.Deque
    Data.Mutable.DLList Data.Mutable.PRef Data.Mutable.SRef
    Data.Mutable.URef Paths_mutable_containers

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mutable-containers-0.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mutable-containers-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/mutable-containers-0.3.4
hs-libraries:         HSmutable-containers-0.3.4-9G8pszeqBkMFoCHHRr1u9Y
depends:
    base-4.15.1.0 containers-0.6.4.1 ghc-prim-0.7.0
    mono-traversable-1.0.15.3-CRgo92Cc3mNIQUqBZYFxst
    primitive-0.7.3.0-54yhKl7GYKVF2i3EyCYoxq
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul

haddock-interfaces:
    /usr/share/doc/haskell-mutable-containers/html/mutable-containers.haddock

haddock-html:         /usr/share/doc/haskell-mutable-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

